Linux-image-686 : Obsoleted ?

David Symons ubuntu at liberatedcomputing.net
Thu Nov 16 19:40:19 UTC 2006


On Thu, 2006-11-16 at 14:21 -0500, Gregory Piñero wrote:
> On 11/15/06, David Symons <ubuntu at liberatedcomputing.net> wrote:
> > On 11/16/06, Chanchao <custom at freenet.de> wrote:
> > > Before I used -686 versions of the kernel and related modules.  Now it
> > > mentions these are 'obsoleted by Linux-image-generic'
> > >
> > > Does that mean there's no 686-specific kernel anymore?
> >
> > Not in the Ubuntu repositories no.  Some background information can be
> > found here:
> > https://lists.ubuntu.com/archives/ubuntu-devel/2006-August/019983.html
> >
> > > And does that mean that I can uninstall the obsoleted -686 stuff?
> >
> > Yes you can.  Just keep linux-generic.
> 
> How does this affect dual core CPU's though?  I was told that one
> needs -686 to actually use dual cores at the same time.  Please
> advise.

Hi Greg,

You should see two processors with the out-of-the-box linux-generic
kernel.

Cheers, Dave.
-- 
David Symons
http://launchpad.net/people/bimberi





More information about the ubuntu-users mailing list